Bug 1007912 - Release notes in Lost&Found KDE menu
Release notes in Lost&Found KDE menu
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20Blocker-kde
  Show dependency treegraph
 
Reported: 2013-09-13 10:43 EDT by nucleo
Modified: 2014-04-28 22:50 EDT (History)
12 users (show)

See Also:
Fixed In Version: fedora-release-notes-20-0.9.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-28 22:50:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2013-09-13 10:43:22 EDT
Description of problem:
Release notes shown in Lost&Found KDE menu.

Version-Release number of selected component (if applicable):
fedora-release-notes-20-0.0

Bug 972250 was fixed in F19, but appeared again on F20 Alpha RC2 KDE image.
Comment 1 Rex Dieter 2013-09-13 11:05:58 EDT
To quote the f19 bug,


Per the desktop-menu-spec:
http://standards.freedesktop.org/menu-spec/latest/apas02.html
Documentation is an Additional Category and MUST be used together with a Main Category from the list in:
http://standards.freedesktop.org/menu-spec/latest/apa.html#main-category-registry
(System, i.e. "Categories=System;Documentation;", is a valid option).
Comment 2 Pete Travis 2013-10-22 02:22:18 EDT
The desktop file has been corrected (in master, even!) - a pending update will fix this.
Comment 3 Rex Dieter 2014-04-28 22:50:25 EDT
confirmed fixed in fedora-release-notes-20-0.9.noarch

Note You need to log in before you can comment on or make changes to this bug.